a:link, a:visited {
	color: #0080ff;
}

#banner {
	background-repeat: repeat-x;
	background-color: #F8AE4A;
}

#banner #insert {
	background-repeat: no-repeat;
}

#pageHeader {
	border-top-color: #FF9900;
	background-image: url(../../images/toBar.jpg);
}

#navcontainer #current {
	background-color: #FF9900;
}

#navcontainer #current:hover {
	color: #ffffff;
	background-color: #FF6600;
}

#navcontainer .currentAncestor {
	background: #0093fb;
	color: #ffffff;
}

#navcontainer a:hover {
	background-color: #FF6600;
}

#navcontainer ul ul #current{
	background: #41aefd;
}

#navcontainer ul ul .currentAncestor {
	background: #41aefd;
}

#navcontainer ul ul ul #current{
	background: #96d8fd;
}

#navcontainer ul ul ul .currentAncestor {
	background: #96d8fd;
}

#navcontainer ul ul  ul ul #current{
	background: #ececec;
	color: #0092f9;
}

#navcontainer ul ul ul ul .currentAncestor {
	background: #ececec;
	color: #0092f9;
}

blockquote {
	background: #0092f9;
}

.blog-entry-title a {
	color: #1e77d3;
}

.album-title {
	color: #1e77d3;
	line-height: 1em;
}

.movie-page-title {
	color: #1e77d3;
	line-height: 1.5em;
}
